@CHARSET "UTF-8";
div#mainContents {
	margin: 0 auto;
	width: 90%;
	height: 100%;
}
div.msgArea {
	width: 100%;
	text-align: right;
	margin-top: 10px;
}
div.msgArea span, div.msgArea a {
	color: #3399CC;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
div.msgArea span:hover, div.msgArea a:hover {
	color: #33BBFF;
}
div.contentsHeader {
	width: 100%;
	height: 40px;
	font-size: 22px;
	line-height: 40px;
	text-align: left;
	margin-top: 5px;
}
div.contentsHeader span.info {
	font-size: 14px;
	color: #3399CC;
}

div.contentsMenu {
	width: 100%;
	border: 1px solid #A9A9A9;
	text-align: left;
	vertical-align: top;
	margin-bottom: 20px;
	font-size:14px;
	padding: 10px;
	box-sizing: border-box;
}
div.contentsMain {
	width: 100%;
	min-height: 400px;
}
div.contentsMenu ul {
	margin: 0;
	padding: 0;
}
div.contentsMenu ul li {

}
div.leftmenu {
	width: 300px;
	float:left;
}
/*
* カテゴリ情報表示テーブル
*/
table#categoryList {
	margin: 0 auto;
	border-collapse: collapse;
	width: 24%;
	margin-bottom: 20px;
}
.list0 {
	width: 18px;
}
table#categoryList th {
	padding: 5px 180px;
	text-align: left;
	font-size: 11px;
}
table#categoryList td {
	padding: 7px 15px;
	font-size: 10px;
}
table#categoryList td.tdHead {
	text-align: center;
}
table#categoryList button.categoryButton {
	width:135px;
	height:25px;
}
table#categoryList button.entryButton {
	width:135px;
	height:50px;
}
/*
* 展示情報表示テーブル
*/
table.boothListHeader {
	margin: 0 auto;
	border-collapse: collapse;
	width: 620px;
	border: 1px solid #A9A9A9;
}
table.boothListHeader th {
	padding: 3px 50px;
	text-align: left;
	font-size: 20px;
	color:white;
}
/* http://www.netyasun.com/home/color.html 216色のセーフカラー基準 */
table.boothListHeader th.blh1 {
	background: #b93943;
}
table.boothListHeader th.blh2 {
	background: #05507c;
}
table.boothListHeader th.blh3 {
	background: #4f9867;
}
table.boothListHeader th.blh4 {
	background: #e17a00;
}
table.boothListHeader th.blh5 {
	background: #e294b6;
}
table.boothListHeader td {
	padding: 7px 15px;
	font-size: 14px;
}
table.boothListHeader td.tdHead {
	text-align: left;
}

table.boothList {
	margin: 0 auto;
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 20px;
}
.list1 {
	width: 10%;
}
.list2 {
	width: 10%;
	text-align: right;
}
.list3 {
	text-align: left;
}
table.boothList th {
	background: #EEEDED;
	padding: 3px 27px;
	text-align: left;
	font-size: 14px;
}
table.boothList td {
	padding: 5px;
	border-bottom: 1px solid #A9A9A9;
	font-size: 14px;
}
table.boothList td.tdHeadCheck {
	width: 50px;
	text-align: center;
}
table.boothList td.tdHeadNo {
	width: 11px;
	text-align: center;
}
table.boothList td.tdHeadStatus {
	text-align: left;
}
table.boothList div.arrow {
	background: transparent url("../img/arrows.png") no-repeat scroll 0px -16px;
	width: 16px;
	height: 16px;
	display: block;
	text-align: center;
}
table.boothList div.up {
	background-position: 0px 0px;
}
table.operation {
	width: 100%;
	border-collapse: collapse;
}
.opr1 {
	width: 220px;
}
table.operation td span.check {
	color: red;
}
table.operation td a {
	text-decoration: none;
	color: #3399CC;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
table.operation td a:hover {
	color: #33BBFF;
	text-decoration: underline;
}
table.lastUpdate {
	margin: 0 auto;
	border-collapse: collapse;
	width: 125px;;
}
table.lastUpdate td.lastVal {
	padding: 0 !important;
	border: none !important;
	max-width: 131px !important;
	max-height: 21px !important;
	white-space: nowrap;
}
table.lastUpdate td.lastVal div {
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*
* セッション情報表示ヘッダ
*/
div#sessionInformation {
	width:100%;
	margin-bottom: 10px;
}
table#boothTable {
	margin: 0 auto;
	border-collapse: collapse;
	width: 100%;
}
table#boothTable th {
	background: #EEEDED;
	padding: 3px 7px;
	text-align: center;
	border: 1px solid #A9A9A9;
	font-size: 14px;
}
table#boothTable td {
	padding: 7px 15px;
	border: 1px solid #A9A9A9;
	font-size: 14px;
}
table#boothTable td.tdHead {
	text-align: center;
}
table#boothTable div.arrow {
	background: transparent url("../img/arrows.png") no-repeat scroll 0px -16px;
	width: 16px;
	height: 16px;
	display: block;
	text-align: center;
}
table#boothTable div.up {
	background-position: 0px 0px;
}
/* 詳細 */
table#boothTable td table {
	margin: 0 auto;
	border-collapse: collapse;
	width: 100%;
}
.detail1 {
	width: 130px;
}
.detail2 {
	width: 75px;
}
.detail3 {
	width: 75px;
}
table#boothTable td table td.detailTd {
	background: #EEEDED;
}

/*
* セッションリスト画面レイアウト
*/
table.sessionListTable {
	margin: 0 auto;
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 10px;
}
.sessionTable1 {
	width: 122px;
}
.sessionTable2 {
	width: 176px;
}
.sessionTable3 {

}
.sessionTable4 {
	width: 80px;
}
.sessionTable5 {
	width: 80px;
}
.sessionTable6 {
	width: 110px;
}
table.sessionListTable th {
	text-align: left;
	background: #EEEDED;
	font-size: 14px;
	border: 1px solid #A9A9A9;
	padding: 3px 7px;

}
table.sessionListTable th.sessionHeader {
	background: #3399CC;
	color: #FFF;
}
table.sessionListTable th.smallSession {
	background: #DCDCDC;
}
table.sessionListTable td {
	text-align: left;
	font-size: 14px;
	padding: 3px 7px;
	border: 1px solid #A9A9A9;
}
table.sessionListTable td.tdCenter {
	text-align: center;
}
table.sessionListTable td a {
	text-decoration: none;
	color: #3399CC;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
table.sessionListTable td a:hover {
	color: #33BBFF;
}
/*
* 開催不可日
*/
div#reasonArea {
	width: 100%;
	margin-top: 10px;
}
div#reasonArea table {
	width: 100% !important;
	padding: 0 !important;
	border: none !important;
}
div#reasonArea table td {
	width: 100% !important;
	padding: 0 !important;
	border: none !important;
}
div#reasonArea table td textarea {
	width: 99.5% !important;
}
div#reasonArea table td textarea[readonly]:focus {
	outline: none;
}
table#dateSet {

}
table#dateSet th {
	border: 1px solid #A9A9A9 !important;
	background: #EEEDED !important;
}
table#dateSet td {
	text-align: center !important;
	padding: 0 !important;
}
table#dateSet td label {
	display: block;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	min-width: 100%;
	width: auto !important;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	cursor:pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
table#dateSet td label:hover {
	background: #CCC;
}
table#dateSet td input[type=checkbox] {
	display: none;
}
.ng {
}
.ok {

}
/*
* 管理画面トップページ
*/
div.contentsMain table#nowState {
	margin: 0 auto;
	border-collapse: collapse;
	width: 100%;
}
.stateTd1 {
	width: 25px;
}
.stateTd2 {
	width: 100px;
}
.stateTd3 {
	width: 200px;
}
div.contentsMain table#nowState td {
	border: 1px solid #A9A9A9;
	padding: 5px;
}
div.contentsMain table#nowState td.count {
	text-align: right;
}
div.contentsMain table#nowState td.countTd {
	background: #EEEDED;
}
div.contentsMain table#nowState td.countGr {
	background: #DCDCDC;
}
div.time {
	text-align:right;
	font-size: 11px;
}
/*
* 管理画面セッションリスト
*/
span.ext {
	font-size: 14px;
	color: #3399CC;
}
span.ext div.bgview {
	width: 40px;
	height: 14px;
	background: #FFE8E6;
	display: inline-block;
	border: 1px solid #A9A9A9;
}
div#sortAreas {
	width: 100%;
	margin-bottom: 5px;
	text-align: right;
}
div#sortAreas button {
	width: 75px;
	background: #3399CC;
	border-radius: 3px;
	border: 1px solid #A9A9A9;
	color: white;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
div#sortAreas button:hover {
	background: #33BBFF;
}
table#adminList {
	margin: 0 auto;
	border-collapse: collapse;
	width: 100%;
}
table#adminList img {
	float: right;
	margin:0;
}
.alist1 {
	width: 18px;
}
.alist2 {
	width: 112px;

}
.alist3 {
	width: 122px;
}
.alist4 {
	width: 122px;
}
.alist5 {
	width: 122px;
}
.alist6 {

}
.alist7 {
	width: 80px;
}
table#adminList tr.admPros {
	background: #FFE6E8;
}
table#adminList th {
	font-weight: normal;
	border: 1px solid #A9A9A9;
	background: #3399CC;
	color: white;
}
table#adminList td {
	border: 1px solid #A9A9A9;
	text-align: center;
	padding: 3px;
}
table#adminList td.aListTitle {
	text-align: left;
}
table#adminList div.arrow {
	background: transparent url("../img/arrows.png") no-repeat scroll 0px -16px;
	width: 16px;
	height: 16px;
	display: block;
	text-align: center;
}
table#adminList div.up {
	background-position: 0px 0px;
}
table#adminList td table td {
	text-align: left;
	padding: 3px;
	font-size: 14px;
}

/*
* 登録情報表示テーブル
*/
table#registList {
	margin: 0 auto;
	margin-right:0;
	border-collapse: collapse;
	width: 20%;
	margin-bottom: 20px;
}
table#registList img {
	float: right;
	margin:0;
}
.list1 {
	width: 18px;
}
.list2 {
	width: 112px;
}
.list3 {
}
table#registList th {
	background: #EEEDED;
	padding: 3px 7px;
	text-align: center;
	border: 1px solid #A9A9A9;
	font-size: 10px;
}
table#registList td {
	padding: 7px 15px;
	border: 1px solid #A9A9A9;
	font-size: 10px;
}
table#registList td.tdHead {
	text-align: center;
}
table#registList td.errSes {
	background: #FFE6E8;
	border: 2px solid #FF0000 !important;
}
table#registList tr.odd td {
	cursor: pointer;
}
table#registList div.arrow {
	background: transparent url("../img/arrows.png") no-repeat scroll 0px -16px;
	width: 16px;
	height: 16px;
	display: block;
	text-align: center;
}
table#registList div.up {
	background-position: 0px 0px;
}
table.operation {
	width: 100%;
	border-collapse: collapse;
}
.opr1 {
	width: 220px;
}
table.operation td span.check {
	color: red;
}
table.operationAct td a {
	text-decoration: none;
	color: #3399CC;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
table.operation td a:hover {
	color: #33BBFF;
	text-decoration: underline;
}
table.lastUpdate {
	margin: 0 auto;
	border-collapse: collapse;
	width: 125px;;
}
table.lastUpdate td.lastVal {
	padding: 0 !important;
	border: none !important;
	max-width: 131px !important;
	max-height: 21px !important;
	white-space: nowrap;
}
table.lastUpdate td.lastVal div {
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* 更新完了画面 */
div#inputForm table.completeTable {
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	border: none;
	margin-bottom: 10px;
}
div#inputForm table.completeTable tr {
	border: none;
	background: none;
}
div#inputForm table.completeTable td {
	height: 40px;
	padding: 5px;
	box-sizing: border-box;
}
div#inputForm table.completeTable td:nth-of-type(1) {
	width: 200px;
	background: #05507C;
	color: #FFF;
}
div#inputForm table.kbnA td:nth-of-type(1) {
	background: #B93943;
}
div#inputForm table.kbnUniv td:nth-of-type(1) {
	background: #05507C;
}
div#inputForm table.kbnPub td:nth-of-type(1) {
	background: #4F9867;
}
div#inputForm table.kbnSoc td:nth-of-type(1) {
	background: #E17A00;
}
div#inputForm table.kbnPamph td:nth-of-type(1) {
	background: #E294B6;
}
div#inputSession div#noteView {
	width: 100%;
	margin-bottom: 10px;
}
div#inputSession div#noteView ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div#accountView {
	width: 100%;
}
div#accountView table#nextLoginRequired {
	width: 100%;
	border-collapse: collapse;
	border: none;
}
div#accountView table#nextLoginRequired td {
	height: 45px;
	box-sizing: border-box;
	padding: 10px;
	border: 1px solid #A9A9A9;
}
div#accountView table#nextLoginRequired td:nth-of-type(1) {
	width: 200px;
	background: #EEE;
}
/* アカウント情報変更 */
div.contentsHeader button#linkAccountEdit {
	min-height: 29px;
	height: 29px;
	border: none;
	vertical-align: 5px;
	background: #cc3d3d;
	color: #FFF;
	position: relative;
	padding: 5px 20px;
	margin-left: 25px;
	background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	box-shadow: inset 0px 1px 0px #b33636, 0px 5px 0px 0px #802626;
}
div.contentsHeader button#linkAccountEdit:active {
	top: 3px;
	background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	box-shadow: inset 0px 1px 0px #802626, 0px 2px 0px 0px #802626, 0px 5px 3px #999;
}
div.contentsHeader button#linkAccountEdit::before {
	background: #B93943;
	content:">";
	width:25px;
	position: absolute;
	display: block;
	padding: 4px 0px 4px 0px;
	top: 0px;
	left: -26px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 1px 1px 0px #330000;
	border-right: solid 1px #330000;
	background-image: linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	box-shadow: inset 0px 0px 0px #330000, 0px 5px 0px 0px #031B3A;
}
div.contentsHeader button#linkAccountEdit:active::before {
	top: -3px;
	box-shadow: inset 0px 1px 0px #802626, 0px 5px 0px 0px #802626, 1px 1px 0px 0px #044A64, 2px 2px 0px 0px #044A64, 6px 4px 2px #0B698B, 0px 10px 5px #999;
}
